.invalid-feedback {
    margin-bottom: -1.55rem;
}

.col {
    height: 80px;
}

.container{
    margin: auto;
}

#myTableTablica_filter{
    text-align: left;
    margin-bottom: 10px;
}

#myTableTablica {
    width: 100% !important;
}

#myTableTablica_length, #myTableTablica_paginate {
    margin-top: 7px;
    margin-bottom: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 90%;
    }

    #myTableTablica th:nth-child(5),
    #myTableTablica td:nth-child(5) {
        display: none;
    }
}

@media only screen and (max-width:767px) {
    h5 {
        font-size: 17px;
    }

    .invalid-feedback {
        margin-bottom: -1.6rem;
    }

    #myTableTablica th:nth-child(4),
    #myTableTablica th:nth-child(5),
    #myTableTablica td:nth-child(5),
    #myTableTablica td:nth-child(4) {
        display: none;
    }

    #myTableTablica_length {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    #myTableTablica_info {
        margin-bottom: 10px;
    }

    #myTableTablica_filter{
        text-align: center;
    }
}

@media only screen and (max-width:500px) {
    h5 {
        font-size: 15px;
    }

    .modal-body {
        padding: 5px;
    }

    .col {
        height: 75px;
    }
}